petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMPatchCreate

Creates a DMPatch object, which is a collections of DMs called patches.

### Synopsis

    #include "petscdmpatch.h"
    PetscErrorCode DMPatchCreate(MPI_Comm comm, DM *mesh)

Collective

### Input Parameter

comm -The communicator for the DMPatch object

### Output Parameter

mesh -The DMPatch object

### Level

beginner

### Location

src/dm/impls/patch/patchcreate.c
Index of all DMPATCH routines
Table of Contents for all manual pages
Index of all manual pages